body{background:none !important;color:#000000;font-size:12pt;}.single .entry-content p.intro,
.page .entry-content p.intro{font-size:12pt;}#page .content-area,
#masthead .site-branding{float:none !important;}#masthead .site-branding{max-width:100%;}#page #primary-header.has-featured-image{height:auto !important;min-height:0 !important;}#primary-header .primary-hentry-inner{padding:35px 0 0 !important;}#primary-header,
#primary-header .primary-hentry-inner{display:block;}#primary-header .entry-title{font-size:22pt;}#page a:after{content:"";}#page .site-main,
.single .hentry,
.page .hentry,
#masthead .site-header-inner{margin:0;padding:0;}#site-navigation,
#comments,
#colophon,
#skip-to-entry,
.header-controls,
.sidebar-section,
.entry-footer,
.author-container,
.navigation,
.sharedaddy,
.jp-relatedposts{display:none;}
/*
     FILE ARCHIVED ON 18:03:40 Apr 22, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:32:53 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.627
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.063
  esindex: 0.009
  cdx.remote: 5.897
  LoadShardBlock: 138.251 (6)
  PetaboxLoader3.datanode: 136.74 (7)
  load_resource: 66.021
  PetaboxLoader3.resolve: 53.259
*/